/* Стили для адаптивных ссылок  */
.kit.aqualink.block {
  &:hover {
    text-decoration: none;
  }
  &.middle.separator {
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    > *:first-child {
      position: relative;
      margin-right: 1.75rem;
      &:before {
        content: '';
        background: #c5d1d9;
        width: 1px;
        height: 1rem;
        right: -1rem;
        top: 50%;
        margin-top: -0.5rem;
        position: absolute;
      }
    }
  }
}
.kit.aqualink:not(.block) {
  $color-link: #558fcc;

  display: inline-block;
  font-size: inherit;
  font-weight: 400;
  color: $color-link;
  text-decoration: none;
  text-shadow: none;
  text-align: left;
  outline: none;
  background: none;
  border: none;
  box-shadow: none;
  cursor: pointer;
  &:visited {
    color: $color-link;
    text-decoration: none;
  }
  &:hover, &:focus, &:active {
    text-decoration: underline;
  }
  &.nowrap {
    white-space: nowrap;
  }
  &.medium {
    font-weight: 500;
  }
  &.bold {
    font-weight: 700;
  }
  &.small {
    font-size: 0.8125rem; //13px
  }
  &.mini {
    font-size: 0.6875rem; //11px
  }
  &.float-right {
    float: right;
  }
  &.float-left {
    float: left;
  }
  @media only screen and (max-width: 1024px) {
    &.small {
      font-size: 1rem; //16px
    }
    &.mini {
      font-size: 0.8125rem; //13px
    }
  }
}